.panel__one {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.panel__title {
  font-family: "Circular Std Black";
  font-size: 28px;
  font-weight: 900;
  line-height: 32px;
}

.panel__tag {
  border-radius: 5px;
  background-color: #4176DB;
  font-size: 12px;
  font-family: "Circular Std Bold";
  letter-spacing: 0;
  line-height: 15px;
  text-align: center;
  padding: 0.2rem 0.3rem;
  width: min-content;
  color: #ffffff;
  text-transform: uppercase;
  margin-left: auto;
  margin-bottom: 0.2rem;
}

.panel__information {
  padding: 2.5rem 3rem;
}

.panel__header {
  color: #4176db;
  font-size: 16px;
  display: block;
  margin-bottom: 0.5rem;
}

.panel__links {
  font-size: 14px;
  color: #000000;
}

.panel__link-container {
  margin: 1.5rem 0;
  font-weight: 500;
}

.panel__description {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1.2rem;
}

.panel__footer {
  padding-top: 1.2rem;
  border-top: 1px solid #000000;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.panel__footer button {
  font-size: 16px;
}

.panel__video-panel {
  background-color: black;
  width: 900px;
  height: 548px;
  padding: 0;
  flex-basis: auto;
}

.panel__ico {
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
}

.panel__ico--share {
  background-image: url("../../images/share.svg");
}

.panel__ico--save {
  background-image: url("../../images/save.svg");
}

.panel__footer-pla:active {
  position: relative;
  opacity: 0.5 !important;
  content: '';
}

.panel__footer-pla:active::before {
  content: '';
  width: 20px;
  height: 20px;
  border: 2px solid #eee;
  border-top: 2px solid #666;
  border-radius: 50%;
  animation-name: girar;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  position: absolute;
  left: 45%;
}

@media (max-width: 768px) {
  .panel__one {
    flex-direction: column;
  }
  .panel__one .video__media-player::before {
    background-image: none;
  }
  .panel__information {
    position: relative;
    bottom: 0;
    top: auto;
    width: 100%;
    padding: 1.5rem 1rem;
    left: 0;
    right: 0;
  }
  .panel__video-panel {
    height: auto;
    margin: 0;
    position: relative;
    width: 100%;
  }
  .panel__footer button {
    width: auto;
  }
  .panel__title {
    font-size: 24px;
    line-height: 28px;
  }
}

@keyframes girar {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}